{
  "__type__": "cc.Material",
  "_name": "fluxay_texture_angle",
  "_objFlags": 0,
  "_native": "",
  "_effectAsset": {
    "__uuid__": "70ca6f7c-88f0-44f1-9ab3-3b1c0d042995"
  },
  "_techniqueIndex": 0,
  "_techniqueData": {
    "0": {
      "props": {
        "u_fluxayTexture": {
          "__uuid__": "d480c86c-c0a4-49ba-8b45-5f00deb51178"
        }
      },
      "defines": {
        "USE_TEXTURE": true
      }
    }
  }
}